package cn.ey.biz.module.external.api.fd.service.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum OneOfFRecurringEventEnum {
	ONE_OFF(0, "One-off"),
	RECURRING_EVENT(1, "Recurring event");
	private int code;
	private String label;


}
